# Generated by Django 2.0.6 on 2018-10-02 23:56

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Arena', '0017_eventos'),
    ]

    operations = [
        migrations.CreateModel(
            name='Evento',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome_evento', models.CharField(max_length=30)),
                ('descricao', models.TextField(help_text='Descrição do grupo.', max_length=999)),
                ('custo_pontos', models.CharField(help_text='Pontos da equipe', max_length=30, null=True)),
                ('data_inicio', models.DateTimeField(blank=True, default=datetime.datetime(2018, 10, 2, 20, 56, 32, 719803))),
                ('data_fim', models.DateTimeField(blank=True, default=datetime.datetime(2018, 10, 2, 20, 56, 32, 719803))),
                ('participantes', models.ManyToManyField(null=True, to='Arena.Cliente', verbose_name='Participantes')),
            ],
        ),
        migrations.RemoveField(
            model_name='eventos',
            name='participantes',
        ),
        migrations.DeleteModel(
            name='Eventos',
        ),
    ]
